/* this file contains the main header and general site layout */

/*------------------- general site wide html ----------------- */

html, body, div { margin: 0; padding: 0; }
body { 
  background-color: #FFFFFF; 
  color: #000000; 
  text-align:center; 
  background-image: url("../images/back.jpg");
  background-attachment: fixed;
  background-repeat: repeat-x;
}

body, p, ol, ul, td, th {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   12px;
  line-height: 16px;
}
th, td { padding: 2px; }

th { font-weight: bold; }

h1 { font-size: 160%; }
h2 { font-size: 140%; line-height: 140%;color: #6453A3; margin-left:5px;}
h2 a {font-size: 80%; line-height: 140%; font-style: italic; text-decoration: underline;}
h3 { font-size: 120%; }

table.auto-width {
 width:auto;
}
#facebook{
  margin-top:200px;
  margin-left:0px;
  text-align:center;
}

pre {
 background-color: #eee;
 padding: 10px;
 font-size: 11px;
}

div {
 background-image:none;
 background-color:transparent;
}

a { color: #000000; text-decoration: underline}
a:visited { color: #000000; }
a:hover { color: #fff; background-color: #000000;background-image:none; }

.clr{
 clear:both;
}

/*----------------- sitewide formating and sizing -----------------*/

#main_eatokyo,
#main_employer, #main, #main_no_photo,
#main_candidate, #main_application, 
#main_application1, #main_application2, 
#main_application3, #main_application4, #main_employer_candidate_email {
 width:760px;
 background-color: #ffffff;
 background-repeat: no-repeat;
 background-position: 0 20px; 
 padding: 0px;
 margin: 0 auto;
 text-align: left;
  overflow: hidden;
}

#main_application_time {
    background-color: #FFFFFF;
    background-position: 0 20px;
    background-repeat: no-repeat;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 1000px;
	}

#main{
   width:760px;
   height: auto;
   background-color: #ffffff;
   background-repeat: no-repeat;
   background-position: 0 20px; 
   padding: 0px;
   margin: 0 auto;
   text-align: left;
   overflow: hidden;

}
 
#main_time{
   width:1000px;
   height: auto;
   background-color: #ffffff;
   background-repeat: no-repeat;
   background-position: 0 20px; 
   padding: 0px;
   margin: 0 auto;
   text-align: left;
   overflow: hidden;

}  
#left{
	width: 190px;
	height: auto;
	float:left;

	

}

#left-title {
    background: url("../images/cat_mid.png") repeat-x scroll 50% top transparent;
    color: #6453a3;
    font-size: 120%;
    font-weight: 700;
    height: 30px;
    padding-left: 10px;
    padding-top: 8px;
    position: relative;
    width: 180px;
	margin-left:5px;
	margin-right:5px;
}

#left-title a{
	color: #6453a3;
	text-decoration:none;
}

#left-title a:hover{
	position:relative;
	background-color:#ffffff;
	top:1px;
	left:1px;
}



#container{
    background-image:url(../images/backcontain.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	width: 540px;
	height: auto;
	float:left;
	margin-left:5px;
}

#main_application, #main_candidate {
 }

/*----------------- header -----------------*/
#header {
/* width: 760px; */ 
 height: 68px;
 text-align: left;
 margin-bottom:20px;
}

#header a img { 
 border:0;
 margin-left: 20px;
}
#header a:hover { background: none; } 

/*
#header .affilate_link {
 float: right;
 margin: 16px 16px 0 0;
}
*/

#header #banner {
 display:block;
 width:450px;
 float:right;
 position:relative;
 top:-64px;
 margin:0 0 -64px 0;
 padding:0 20px 0 0;
}

#flag{
     
    background-position: right top;
    background-repeat: no-repeat;
    float:right;
	margin-right:30px;
	margin-top:20px;
}

#header #banner h1 {
 float:right;
 display:block;
 color:#6453a3;
 font-size:110%;
 text-align:right;
 margin:0;
 padding:0 4px 0 0;
}

#header #banner h1 a {
  text-decoration: none;
 color:#6453a3;
}

#page_tabs {
 float:left;
 position:relative;
 list-style:none;
 top:-21px;
 left: 450px;
 margin:0 360px -19px 0;
 padding:0; 
 height:22px;
 overflow:hidden;
}

#page_tabs li {
 display:block;
 padding:0 0 0 9px;
 float:left;
}

#page_tabs.top li {
 background:url(../images/orange_tab_left.gif) top left no-repeat;
}
#page_tabs.candidate li {
 background:url(../images/orange_tab_left.gif) top left no-repeat;
}
#page_tabs.employer li {
 background:url(../images/purple_tab_left.png) top left no-repeat;
}

#page_tabs li a {
 display:block;
 float:left;
 color: #ffffff;
 margin:0;
 padding:4px 9px 4px 0;
 font-weight: bold;
}
#page_tabs.top li a {
 background:url(../images/orange_tab.gif) top right no-repeat;
}
#page_tabs.candidate li a {
 background:url(../images/orange_tab.gif) top right no-repeat;
}
#page_tabs.employer li a {
 background:url(../images/purple_tab.png) top right no-repeat;
}

#page_tabs li a:hover {
 color: #666666;
}

#page_tabs.top li a:hover {
 background:url(../images/orange_tab.gif) top right no-repeat;
}
#page_tabs.candidate li a:hover {
 background:url(../images/orange_tab.gif) top right no-repeat;
}
#page_tabs.employer li a:hover {
 background:url(../images/purple_tab.png) top right no-repeat;
}

#minor_tabs {
 display:block;
 float:left;
 clear:both;
 list-style:none;
 left: 20px;
 width:760px;
 margin: 5px;
}

#minor_tabs li {
 display:block;
 float:left;
 padding: 0 0 0 9px;
}
#minor_tabs li a {
 display:block;
 float:left;
 text-decoration:underline;
 color: #666666; 
}
#minor_tabs li a:hover {
 background: none;
 color: #000000;
}

/*------------- the data area  ----------------*/

/*
#content_container {
 background-image:none;
 background-color:transpartent;
}
*/

#content {
 /*background-image: url("../images/back2.jpg");  */
 background-position: right top;
 background-repeat: no-repeat;
 /*width:720px;*/
 height:auto;
 margin:10px auto;
 padding: 0;
}

.candidate_box { 
 width: 718px;
 margin: 50px auto 10px auto;
 clear: both;
}

/*------------- the footer  ----------------*/


#footer {
 clear: both;
 margin: 15px 22px 5px 5px;
 color: #6453a3;

 text-align: left;
}

/* .footer-links {
 float: left;
 margin-top: 6px;
 font-size: 80%;
 display: block;
}
.footer-links a {
 color: #6453a3;
}
.footer-links a img{
  border: 0;
  vertical-align: top;
  margin: 2px;
}*/

a.copyright {
 clear: both;
 text-align:center;
 color: #666;
 display: block;
 margin: 40px;
}
a.copyright:hover { background: none; text-decoration: underline }

ul#job_breadcrumb {
  display: block;
  list-style-type: none;
  margin: 3px;
  font-style: italic;
}

ul#job_breadcrumb li {
  display: inline
}

ul#job_breadcrumb li a{
  text-decoration: underline;
}
div.other_site {
 clear: both;
 text-align:center;
 color: #000000;
 font-size: 80%;
 margin: 20px;
 display: block;
}


h2#top_title {
    background:  no-repeat scroll 0 8px transparent;
    clear: both;
    color: #6453A3;
    margin: 5px;
    padding: 6px 0 0 28px;
}

div.campaign_text {
  font-weight: bold;
  font-size: 1.2em;
  color: #ff0000;
  text-align: center;
  margin: 10px;
}

small.required {
  color:#CC0000;
}
  
input.highlight {
 background-color: #f6c78f;
}
input[disabled], select[disabled], textarea[disabled] {
  background: #aaaaaa;
}

.special-employer-label {
  font-weight: bold;
  background: #F1EFE6;
  color: #000000;
  font-size: 0.8em;
  padding: 2px;
}

.pagination {
 display:block;
 margin-bottom:5px auto;
 text-align:center;
}

.job_terms_list
{
 margin:  0;
 padding: 0;
}

.job_terms_list li
{
 width: 32%;
 margin: 0px;
 float:left;
}

.timesheet th {
    background: url("../images/hline.png") no-repeat scroll -270px bottom transparent;
    color: #000000;
    font-weight: bold;
    margin: 0;
    width: 120px;
	text-align:center;
}

.timesheet td {
    background: url("../images/hline.png") no-repeat scroll -270px bottom transparent;
    border-top: medium none;
    padding: 2px 5px;
	width: 350px;
	text-align:center;
}

.radio{
    border-top: medium none;
    padding: 2px 5px;
	text-align:left;
	width:150px;
}

.jobdetail th {
    background: url("../images/hline.png") no-repeat scroll -270px bottom transparent;
    color: #000000;
    font-weight: bold;
    margin: 0;
    width: 120px;
	text-align:left;
}

.jobdetail td {
    background: url("../images/hline.png") no-repeat scroll -270px bottom transparent;
    border-top: medium none;
    padding: 2px 5px;
	width: 350px;
}

.jobdetail table {
    border-collapse: collapse;
}


.jobdetail th span {
background:url(../images/orange_triangle.png) center left no-repeat;
padding-left:10px;
}

h2 .normal_title {
color: #6453a3;
padding:6px 0 0 28px;
background: url(../images/orange_arrow.png) 0 8px no-repeat;
margin: 5px;
}

table {
border: none;
}

table.detail{
margin-left:40px;
}

input[type=submit]{
    background: #f99b20;
    color: #ffffff;
    font-size:12px;
    display: block;
    font-size: 12px;
    margin: 10px auto;
    text-align: center;
} 

.submit_button{
background: #f99b20;
color: #ffffff;
display:block;
font-size:12px;
    margin-left: 310px;
    text-align: center;
}


td {

    font-size: 12px;
    line-height: 150%;

}

th {
 
    border-bottom: 0 none;
    border-right: 0 none;
    font-size: 12px;
    line-height: 150%;
    padding: 7px 10px;
    vertical-align: top;
    white-space: nowrap;
}

.contact{
   font-size:16px;
   text-align: center;
   color: #6453A3;
   font-weight:bold;
}

.service td {
    background: url("../images/orange_triangle.png") no-repeat scroll left center transparent;
    font-size: 13px;
    width: 70%;
	padding-left:10px;
	border-top: 1px solid #E0DDED;
}
 .service td a{
   text-decoration:none;
 }

#webnotice{
  margin-left: 10px;
  margin-right: 10px;

  margin-top: 70px;
  border: 1px solid #6453A3;
 }

#noticetitle{
  margin-top:5px;
  margin-bottom:10px;
  text-align:center;
  font-weight:700;
  font-size:120%;
  width:160px;

}

#notice{
  margin-bottom:10px;
  text-align:left;
  font-size:13px;
  width:160px;
  margin-left: 10px;
  margin-right:10px;
}

#enrol td
{
   margin-top: 0px;
   margin-bottom: 10px;
   padding: 6px;
}

#enrol table
{
   margin-left: 20px;

}
#enrol input
{
	margin:0px;
    text-align:left;
}
#sm{
	text-align:center;
}

#sm input
{
    clear: both;
    background: none repeat scroll 0 0 #F99B20;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin: 10px auto;
	text-align:center;

    
}

.rad{
	text-align:center;
}

#employer
{
	margin-left:10px;
}

#employer input
{
}

#employer input[type="submit"]
{
  width:100px;
}

.form_menu {
    border: 1px solid #6453A3;
    margin: 0 auto -10px;
    width: 620px;
	margin-left:80px;
}
.form_menu table td.controls_list2 li {
    width: 100%;
}
.form_menu table td.controls_list2 li input {
    width: 52%;
}
.form_menu_head {
}
.form_menu_mid {
    padding: 5px 14px 20px;
}
.form_menu ul {
    color: #096E9C;
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 620px;
}
.form_menu li {
    margin: 0;
}
.form_menu li a {
    color: #000000;
}
.form_menu table h3 {
    margin: 0 0 3px;
}
.form_menu table {
    border-collapse: collapse;
    margin-top: -10px;
    width: 100%;
}
.form_menu table table {
    border: 0 none;
    border-collapse: separate;
    border-spacing: 0;
    padding: 0;
    width: 670px;
}
.form_menu table th {
    color: #000000;
    font-size: 12px;
    padding: 7px 15px 7px 0;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
}
.form_menu table td {
    font-size: 12px;
    padding: 7px 0;
    vertical-align: middle;
    white-space: nowrap;
	width: 50%;
}

.form_menu table ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.form_menu table li {
    color: #000000;
    display: inline;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: 33%;
}
.form_menu table label, .form_menu table select {
    font-size: 12px;
    width: 185px;
}
.form_menu input[type="submit"] {
    background: none repeat scroll 0 0 #F99B20;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin: 10px auto;
}
.form_menu input[type="text"], .form_menu input[type="password"] {
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
}
.form_menu small {
    display: block;
    font-size: 11px;
    white-space: normal;
    width: 380px;
}
.form_menu table li input[type="text"] {
}

.controls_list3 ul li {
    width: 100%;
}
.inner_label {
    float: left;
    width: 30%;
}
.inner_control {
    float: right;
    width: 69%;
}
.inner_control input {
    width: 100%;
}
.form_menu_mid table tr {
    background: url("../images/hline.png") no-repeat scroll -270px bottom transparent;
}
/*==========以下部分是必须的===========*/
.Validform_checktip{
	margin-left:8px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url(../images/right.png) no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url(../images/error.png) no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url(../images/onLoad.gif) no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
.resume_item {
    background: none repeat scroll 0 0 #FFF4C8;
    border: 1px solid #FCDA0D;
    float: left;
    font-family: sans-serif;
    margin: 0 auto 10px 58px;
    width: 600px;
}

div.candidate_resume_box h3 {
    clear: both;
}

.resume_item h3 {
    background: none repeat scroll 0 0 #FFE393;
}

.pagnav{
   margin:10px 50px 0 180px;

}

.resume_organizer h3, .resume_item h3 {
    border-bottom: 1px solid black;
    font-size: 16px;
    margin: 0;
    padding: 2px;
}

div.candidate_resume_box table {
    border: 1px solid #F99B20;
    width: 100%;
}

h3 a {
    float: right;
    margin-right: 5px;
    text-align: right;
}

th.webnotice{
	    padding-top: 0px;
		margin-top: 0px;
}
.timeform{
    width:90%;
	text-align: center;
}
#approve input{
    width:100px;
}
#employtable{
   margin-left:30px;
}
#ddid{
	margin-left:30px;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000; border-top:none; text-align:left;}